
QGIS Application - Bug report #6530

Minimum convex polygon fTools command fails for multiple polygons

2012-10-17 05:41 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: All Easy fix?:

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15743

Description

Single polygon works well, multiple based on ID does not. See attached. With the same file saved as shp, it works.

Associated revisions

Revision 297c8aaa - 2012-10-18 05:44 PM - Alexander Bruy

fix #6530

History

#1 - 2012-10-17 09:41 AM - Jürgen Fischer

- Subject changed from Minumum convex polygon fTools command fails for multiple polygons to Minimum convex polygon fTools command fails for 

multiple polygons

#2 - 2012-10-18 08:53 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"297c8aaa3397066d14783c459c02260f0cf759a2".

#3 - 2012-10-18 08:54 AM - Alexander Bruy

- Resolution set to fixed

Please reopen if still valid

#4 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
